Bug 154646 - Totem lacks menu entry icon in FC4
Summary: Totem lacks menu entry icon in FC4
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-13 10:21 UTC by Christian Schaller
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-10 17:18:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Schaller 2005-04-13 10:21:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
When you Yum install Totem in FC4 it get installed without a menu icon for its entry under the GNOME menu.

Version-Release number of selected component (if applicable):
1.0.1

How reproducible:
Always

Steps to Reproduce:
Install totem, look at menu.

Additional info:

Comment 1 Aaron Kurtz 2005-04-13 14:56:27 UTC
I installed totem, and got the same result, but after logging out and back in
the menu item had the proper icon. Other programs show icon properly after
install (Epiphany for example), I suspect Totem rpm lacks proper post-install
script for this.

Comment 2 John (J5) Palmieri 2005-05-04 16:57:02 UTC
Closing this.  Totem is installed by default now and those who upgrade will get
it on the next login. Moving to devel version and taking off blocker. Will look
at it again during the fc5 devel cycle.

Comment 3 Christian Schaller 2005-08-10 17:18:20 UTC
Actually closing it :)


Note You need to log in before you can comment on or make changes to this bug.